prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: ogmdvd-gtk
Description: ogmdvd-gtk is a collection of widgets to display DVD informations.
Requires: gtk+-2.0 ogmdvd
Version: 1.0.1
Libs: -L${libdir} -logmdvd-gtk -logmdvd -ldvdread
Cflags: -I${includedir}/ogmdvd

